﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@using DP.Common.Enums;
<div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">PDA</h1>
    </div>
</div>
<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="panel panel-default">
            <div class="panel-heading">
                <div class="row">
                    <div class="col-md-11 col-sm-9 col-xs-9">
                        <select class="form-control" id="ddl-providers" name="doctorOrClinicId" style="width:100%; display: inline-table;">
                            @Html.Action("FeaturedDoctorsAndClinics", "Pda");
                        </select>
                    </div>
                    <div class="col-md-1 col-sm-2 col-xs-2">
                        <a href="javascript:void(0)" class="btn btn-default btn-create-subscription"><i class="fa fa-plus fa-fw"></i>New</a>
                    </div>
                </div>
            </div>
            <!-- /.panel-heading -->
            <form role="form" id="form-pda-subscription" style="display:none;">
                <div class="row" id="panel-create-subscription" style="padding:15px;">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="startDate">Start Date</label>
                            <div class="input-group">
                                <input type="text" class="form-control datepicker" name="startDate" value='' placeholder="Select start date" aria-describedby="basic-addon2">
                                <span class="input-group-addon"><i class="fa fa-calendar"></i></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="endDate">End Date</label>
                            <div class="input-group">
                                <input type="text" class="form-control datepicker" name="endDate" value='' placeholder="Select end date" aria-describedby="basic-addon2">
                                <span class="input-group-addon"><i class="fa fa-calendar"></i></span>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="specializationId">Specialization</label>
                            <div id="specializations-list">

                            </div>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-primary btn-save">Create</a>
                        <a href="javascript:void(0)" class="btn btn-danger btn-cancel">Close</a>
                    </div>
                    <input type="hidden" name="doctorOrClinicId" value="" id="hdndoctorOrClinicId" />
                    <input type="hidden" name="statusValue" value="@((int)PdaSubscriptionStatus.Active)" />
                </div>
            </form>
            <div class="panel-body" id="panel-pda-subscriptions">

            </div>
        </div>
    </div>
</div>
<script type="text/javascript" src="~/Scripts/modules/pda.js"></script>
